Subject: Re: [dispatch] (Fwd) New Version Notification for draft-tveretin-dispatch-remote-01.txt

From: Cullen Jennings <[email-masked]>
Date: Sat, 31 Oct 2015 12:30:06 +0900

You might want to have look at 

draft-mahy-sip-remote-cc

and 

draft-mahy-mmusic-mbus-remotecc

and the reasons the IETF decided not to publish them. 

> On Sep 4, 2015, at 4:22 AM, Adam Roach <[email-masked]> wrote:
> 
> On 9/3/15 13:15, Paul Kyzivat wrote:
>> On 9/3/15 1:33 PM, Anton Tveretin wrote:
>>> Dear All,
>>> I want to discuss new ideas. This is a new version of my draft. I will insist on it.
>> 
>> Insist on what?
>> 
>>> I'm sure this is
>>> not the final version - references need to check. I don't know if I need comparison with RFC
>>> 3891, or should I remove any reference to it. Some text is commented out of XML.
>> 
>> I would expect to see *much* more in the Security Considerations section. This functionality could be used to do lots of bad things. There should be a discussion of the threats and how they can be mitigated.
> 
> The thing is, we've already gone through this exercise, including the security analysis to make sure it's safe to deploy. The comparison here isn't against just RFC 3891; it's against the entire call-control framework that we invested thousands of engineering hours in developing and publishing. Reading and really understanding the philosophy of RFC5850 will go a long way towards explaining how this kind of call control needs to work.
> 
> In my opinion, the bullet list in section 1 of RFC5850 is some of the most important text ever written on the topic of SIP.
> 
> /a
> 
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch